### Hierarchy

- JsonSchemaProps

## Index

### Properties

- args
- hook
- schema

## Properties

### Optional args

args: undefined | object

- Defined in components/JsonSchema/JsonSchema.tsx:11

### Optional hook

hook: undefined | string

- Defined in components/JsonSchema/JsonSchema.tsx:10

### schema

schema: MaybeArray<JsonComponentNode>

- Defined in components/JsonSchema/JsonSchema.tsx:9

Generated using TypeDoc